» Ubuntu » Пакети

Error

two or more packages specified (blop quantal)